## libconvert-uulib-perl 1.4~dfsg

=== debian/changelog ===
libconvert-uulib-perl (1:1.4~dfsg-1build5) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:21:57 +0000

libconvert-uulib-perl (1:1.4~dfsg-1build4) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Aug 2014 17:53:13 +0100

libconvert-uulib-perl (1:1.4~dfsg-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 09:50:55 +0100

libconvert-uulib-perl (1:1.4~dfsg-1build2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Oct 2012 14:06:23 +0100

libconvert-uulib-perl (1:1.4~dfsg-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 14:51:39 +0000

libconvert-uulib-perl (1:1.4~dfsg-1) unstable; urgency=high

  * New upstream release.
    + Fixes Secunia Advisory SA42998.
    Closes: bug#616151. Thanks to Janne Pikkarainen.
  * Bump epoch.
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Fix Upstream-Name.
    + Add verbatim licensing text for main Files section.
    + Quote license names in License field comments.
    + Rewrap license fields at 72 chars, and shorten comments.
  * Bump policy compliance to standards-version 3.9.2.
  * Include CDBS class perl-makemaker.mk (not deprecated perlmodule.mk).
    Tighten build-dependency on cdbs.
  * Set CFLAGS -D_GNU_SOURCE -DHAVE_CONFIG_H -fPIC, to avoid build
    failure.
  * Set urgency=high due to fixing security bugs.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jun 2011 16:16:32 +0200

libconvert-uulib-perl (1.33~dfsg-1) unstable; urgency=low

  * New upstream release.

  [ Salvatore Bonaccorso ]
  * Build-depend unversioned on perl: permitted by Debian Policy now.

  [ Jonas Smedegaard ]
  * Drop locally included CDBS snippets: included in main cdbs now.
  * Add README.source. Drop custom hints about CDBS.
  * Add proper licensing header to debian/rules.
  * Packaging moved to Git:
    + Update Vcs stanzas.
    + Add git-buildpackage configfile, enabling signed tags and use of
      pristine-tar.
    + Use source format 3.0 (quilt), with suitable local-options.
    + Git-ignore quilt .pc dir.
  * Bump Policy compliance to standards-version 3.9.1.
  * Ease backporting to Debian stable:
    + Relax inclusion of CDBS snippets required only in
      DEB_MAINTAINER_MODE, and suppress related build-dependencies.
    + Lower debhelper compat level to 6 (debhelper 7 is in Debian
      stable, but cdbs did not properly support it back then, and we do
      not explicitly use any recently added features yet).
  * Rewrite copyright file using draft rev135 of DEP5 format.
  * Repackage upstream source, stripping doc/library.pdf: source
    unavailable. Suppress dfsg sufffix in watch file.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Oct 2010 11:31:44 +0200

libconvert-uulib-perl (1.12-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Depend on ${misc:Depends}.

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.

  [ Damyan Ivanov ]
  * debian/watch: do not chain svn-upgrade on new upstream versions

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Gunnar Wolf ]
  * Standards-version 3.7.3 → 3.8.2 (no changes needed)
    )
  * Updated to debhelper compat level 7
  * Added myself as an uploader
  * Added build-dependency on quilt

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 10 Aug 2009 19:51:07 -0500

libconvert-uulib-perl (1.11-1) unstable; urgency=medium

  * New upstream release. Bugfix only - fixing "infinite-looping problem
    when scanning in freestyle mode", so possibly security-related.
  * Setting urgency=medium due to the possible security relation.
  * Update local cdbs tweaks:
    + Various updates to copyright-check.mk, most importantly relaxing
      to only warn by default.  Closes: bug#487062, thanks to Lucas
      Nussbaum.
    + Drop wget options broken with recent versions of wget in
      update-tarball.mk.
    + Cosmetic updates to README.cdbs-tweaks.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Jun 2008 12:13:53 +0200

libconvert-uulib-perl (1.09-3) unstable; urgency=low

  * Really update buildinfo.mk as promised in -2 changelog entry.
  * Update copyright-check cdbs snippet to parse licensecheck using perl:
    + No longer randomly drops newlines
    + More compact hint file (and ordered more like wiki-proposed new copyright
      syntax).
    + No longer ignore files without copyright.
  * Update copyright_hints.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Feb 2008 00:01:21 +0100

libconvert-uulib-perl (1.09-2) unstable; urgency=low

  * Pass over maintenance of the package to the Perl group: Change Maintainer,
    and add myself to Uploaders.
  * Change debian/watch to use svn-upgrade (not uupdate).
  * Move Homepage to own field (from pseudo-field in long description).
  * Add Vcs-* fields.
  * Bump up standards-version to 3.7.3 (no changes needed).
  * Bump dephelper compatibility level to 5.
  * Update local cdbs snippets:
    + Major improvements to update-tarball (but none of them affecting this
      current packaging).
    + Major improvements to copyright-check, including new versioned
      build-dependency on devscripts.  Update debian/copyright_hints.
    + Drop buildcore.mk override.  Set DEB_AUTO_UPDATE_DEBIAN_CONTROL directly
      instead when needed.
    + Fix buildinfo.mk invoking dh-buildinfo only once.
    + Update debian/README.cdbs-tweaks to no longer mention buildcore.mk
      override.

