## libconvert-uulib-perl 1.5~dfsg

=== debian/changelog ===
libconvert-uulib-perl (1:1.5~dfsg-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Replace (also invalid) search.cpan.org Homepage header with MetaCPAN URL.

  [ Damyan Ivanov ]
  * New upstream version 1.5
  * bump debhelper compatibility level from 6 to 9
  * add libcanary-stability-perl to build dependencies
  * use canonical Vcs-* header form
  * add Testsuite header
  * build with bindnow hardening option
  * use https in debian/watch
  * patch a typo in POD
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sat, 04 Nov 2017 21:49:03 +0200
