=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 #
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
+
+DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
+include /usr/share/dpkg/buildflags.mk
 
 -include /usr/share/cdbs/1/rules/upstream-tarball.mk
 -include /usr/share/cdbs/1/rules/utils.mk
