=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts="uversionmangle=s/(\d)\.(\d{2})(\d+)/$1.$2.$3/,dversionmangle=s/\~dfsg.*//" \
	https://search.cpan.org/dist/Convert-UUlib/   .*/Convert-UUlib-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
