=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Build-Depends: cdbs (>= 0.4.73~),
  perl,
- debhelper (>= 9),
+ debhelper (>= 10~),
  dh-buildinfo,
  libcanary-stability-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconvert-uulib-perl.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libconvert-uulib-perl.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-uulib-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-uulib-perl
 Homepage: https://metacpan.org/release/Convert-UUlib
 Testsuite: autopkgtest-pkg-perl
