## libconvert-uulib-perl 1.8%2Bdfsg

=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)\.(\d)(\d+)/$1.$2.$3/,dversionmangle=auto" \
https://metacpan.org/release/Convert-UUlib   .*/Convert-UUlib-v?@ANY_VERSION@@ARCHIVE_EXT@$
