## libconvert-uulib-perl 1.8+dfsg

=== debian/changelog ===
libconvert-uulib-perl (1:1.8+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * refresh copyright-check

  [ Simon Poirier ]
  * Fix FTBFS with gcc15 by explicitly building with std=gnu17.
    (LP: #2124961) (Closes: #1097175)

  [ gregor herrmann ]
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add IT bugs in 0.111-1. Changes-By: lintian-brush
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 00:56:39 +0200

libconvert-uulib-perl (1:1.8+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on perl-xs-dev. (Closes: #1102868)
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Apr 2025 17:38:24 +0200

libconvert-uulib-perl (1:1.8+dfsg-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.8.
  * Convert from cdbs to dh(1)
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.2
  * Update pod-spelling.patch
  * Update debian/watch
  * Add new files/authors/licenses to d/copyright

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Jan 2023 21:06:36 +0100
