=== debian/control ===
Source: libconvert-uulib-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libcanary-stability-perl,
 libcommon-sense-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-uulib-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-uulib-perl.git
Homepage: https://metacpan.org/release/Convert-UUlib

Package: libconvert-uulib-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libcommon-sense-perl,
Description: Perl interface to the uulib library (a.k.a. uudeview/uuenview)
 Convert::UUlib is a versatile and powerful decoder/encoder library
 for a variety of encodings used in Usenet and Mail (uuencode,
 xxencode, b64, binhex...).
 .
 The library contains a variety of heuristics to reliably decode
 any files found in the input files, whether part of a single
 mail folder or spread over hundreds of files. Its two-pass
 architecture makes it possible to decode hundreds of megabytes in
 one sweep, without using much virtual memory.
