=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -D_GNU_SOURCE -I. -DHAVE_CONFIG_H -fPIC -std=gnu17

%:
	dh $@
